# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libratbag
pkgbase = libratbag
xdata = pkgtype=pkg
pkgver = 0.18-1
pkgdesc = A DBus daemon to configure gaming mice
url = https://github.com/libratbag/libratbag
builddate = 1727202201
packager = Robin Candau <antiz@archlinux.org>
size = 4156668
arch = x86_64
license = MIT
conflict = ratbagd
conflict = liblur
provides = ratbagd
provides = liblur
depend = glib2
depend = libevdev
depend = libudev.so=1-64
depend = libunistring
depend = json-glib
depend = python
depend = python-evdev
depend = python-gobject
optdepend = linux: Linux 5.2 is required for Logitech wireless devices
makedepend = meson
makedepend = swig
makedepend = git
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = systemd
checkdepend = check
checkdepend = valgrind
checkdepend = python-gobject
checkdepend = python-lxml
